/*************************************************************************
* KeeeX SAS Confidential
* https://keeex.me
* Copyright 2013-2017 KeeeX All Rights Reserved.

These computer program listings and specifications, herein,
are and remain the property of KeeeX SAS. The intellectual 
and technical concepts herein are proprietary to KeeeX SAS 
and may be covered by EU and foreign patents, 
patents in process, trade secrets and copyright law.

They shall not be reproduced or copied or used in whole or
in part as the basis for manufacture or sale of items unless
prior written permission is obtained from KeeeX SAS.

For a license agreement, please contact:
<mailto: contact@keeex.net>
*************************************************************************/

html, body {
  height: 100%;
  min-width: auto;
}

.flexbox {
  display: -webkit-flex;
  -webkit-flex-direction: column;
  /*height: 100%;*/
}

.flexbox .flexbox-head,
.flexbox .flexbox-body,
.flexbox .flexbox-foot {
  border-radius: 0px !important;
}

.flexbox .flexbox-foot {
  flex: 0 1 auto;
  padding: 1.2rem 0;
}
.keex-edito .flexbox .flexbox-foot{
  display:none;
}

.flexbox .flexbox-head.is-fixed {
  height: 100px;
}

.flexbox .flexbox-foot.is-fixed {
  height: 40px;
}

.flexbox .flexbox-body {
  -webkit-flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
}

.flexbox .flexbox-head.is-gapless,
.flexbox .flexbox-body.is-gapless,
.flexbox .flexbox-foot.is-gapless {
  padding: 0px;
}

.example-box {
  height: 100%;
  border: 1px solid lightgray;
}

.file-box:hover {
  background-color: rgb(225, 225, 225);
}

.file-box .status {
  width: 60px;
  height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.file-box .status.valid {
  background-image: url("../images/valid.png");
}

.file-box .status.error {
  background-image: url("../images/error.png");
}

.file-box .address.valid {
  color: limegreen;
}

.file-box .address.error {
  color: tomato;
}

.app .columns.is-gapless:not(:last-child) {
  margin-bottom: 0.5rem;
}

.sline {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.validation {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.validation.valid {
  background-image: url("../images/valid.png");
}

.validation.error {
  background-image: url("../images/error.png");
}

.media.is-middle {
  align-items: center;
}

.is-hidden {
  display: none;
}